Subject: RE: Tex/LaTex for Win32
From: [email-masked] (Paul Kirkaas)

17 Nov 1997 01:26:07 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 8bit
To: [email-masked]
Cc: [email-masked]

On 14-Nov-97 [email-masked] wrote:
> I have never used Tex before but I'm interested in trying it.  Does
> anyone
> know where to get precompiled versions for Win32?

You can look in

ftp://ftp.tex.ac.uk/tex-archive/help/Catalogue/catalogue.html

There are a few choices there -- I guess the most popular is miktex.

Paul

-- 
Paul Kirkaas
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".